{
    "dc_identifier": "nl.gm0014.2c.2021.852007-27",
    "dc_title": "<p><strong><em>Voorzitter: Koen Schuiling<br />Griffier: Josine Spier</em></strong><br /><strong><em>Locatie: Oosterpoort (kleine zaal)</em></strong></p><p><strong><em>In verband met de coronamaatregelen wordt er momentee</em>l <em>geen publiek toegelaten bij de vergaderingen.</em></strong></p><p><strong><em>Deze vergadering is te volgen via de live-stream en achteraf terug te zien.</em></strong></p> 2021-06-30 - m: Meerjaren versterkingsplan en voortgang Lokaal Plan van Aanpak versterkingsopgave (gewijzigd raadsvoorstel en colllegebrief 30-6-2021)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Groningen op 2021-06-30. Onderdeel: m: Meerjaren versterkingsplan en voortgang Lokaal Plan van Aanpak versterkingsopgave (gewijzigd raadsvoorstel en colllegebrief 30-6-2021).",
    "dc_source": "https://groningen.notubiz.nl/vergadering/4078",
    "dc_publisher": "gm0014",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-04",
    "foi_publishedDate": "2021-06-30",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Groningen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Groningen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "18",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0014.2c.2021.852007-27",
    "dc_externalIdentifier": "852088",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-30",
    "foi_meetingNumber": "852007",
    "foi_meetingItemNumber": "27",
    "foi_meetingItemNumberRaw": "27.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0014.2c.2021.852007-27.doc.1",
            "dc_title": "Meerjaren-versterkingsplan en voortgang Lokaal Plan van Aanpak versterkingsopgave (gewijzigd).pdf",
            "foi_fileName": "Meerjaren-versterkingsplan en voortgang Lokaal Plan van Aanpak versterkingsopgave (gewijzigd).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/4078/documents/63261"
        },
        {
            "dc_identifier": "nl.gm0014.2c.2021.852007-27.doc.2",
            "dc_title": "Meerjarenversterkingsplan en voortgang Lokaal Plan van Aanpak versterkingsopgave (wensen en bedenkingen) (gewijzigd).pdf",
            "foi_fileName": "Meerjarenversterkingsplan en voortgang Lokaal Plan van Aanpak versterkingsopgave (wensen en bedenkingen) (gewijzigd).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/4078/documents/63260"
        },
        {
            "dc_identifier": "nl.gm0014.2c.2021.852007-27.doc.3",
            "dc_title": "Bijlage MJVP en LPA versterkingsopgave (gewijzigd).pdf",
            "foi_fileName": "Bijlage MJVP en LPA versterkingsopgave (gewijzigd).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/4078/documents/63259"
        },
        {
            "dc_identifier": "nl.gm0014.2c.2021.852007-27.doc.4",
            "dc_title": "Meerjaren-versterkingsplan en voortgang Lokaal Plan van Aanpak versterkingsopgave.pdf",
            "foi_fileName": "Meerjaren-versterkingsplan en voortgang Lokaal Plan van Aanpak versterkingsopgave.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/4078/documents/63331"
        }
    ]
}